.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);-ms-transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);-webkit-transform:matrix(0.133832,0.000000,0.000000,0.133832,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.649600px;}
.ls6{letter-spacing:-0.132000px;}
.lsf{letter-spacing:-0.016158px;}
.lse{letter-spacing:-0.014458px;}
.ls1{letter-spacing:-0.014000px;}
.ls10{letter-spacing:-0.012400px;}
.lsd{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.008079px;}
.ls9{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.005436px;}
.ls2{letter-spacing:-0.004800px;}
.lsa{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002800px;}
.ls7{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003200px;}
.ls13{letter-spacing:0.339200px;}
.ls15{letter-spacing:0.342400px;}
.ls11{letter-spacing:0.388800px;}
.ls14{letter-spacing:0.424000px;}
.ls12{letter-spacing:0.432000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.537600px;}
.ws7{word-spacing:0.540000px;}
.ws5{word-spacing:0.627200px;}
.ws4{word-spacing:0.630000px;}
.ws15{word-spacing:0.665600px;}
.wsc{word-spacing:0.716800px;}
.wsb{word-spacing:0.720000px;}
.wsd{word-spacing:0.723200px;}
.wse{word-spacing:0.726400px;}
.ws12{word-spacing:0.806400px;}
.ws11{word-spacing:0.810000px;}
.ws13{word-spacing:0.888000px;}
.ws14{word-spacing:0.900000px;}
.ws3{word-spacing:1.080000px;}
.wsf{word-spacing:1.626480px;}
.wsa{word-spacing:1.800000px;}
.ws8{word-spacing:1.809741px;}
.ws9{word-spacing:1.817820px;}
.ws10{word-spacing:2.777600px;}
.ws1{word-spacing:3.136000px;}
.ws2{word-spacing:3.150000px;}
._a{margin-left:-3136.806530px;}
._5{margin-left:-13.512000px;}
._8{margin-left:-12.218400px;}
._9{margin-left:-10.764000px;}
._7{margin-left:-7.435200px;}
._6{margin-left:-5.472000px;}
._0{margin-left:-3.305331px;}
._3{margin-left:-1.932000px;}
._4{width:1.238400px;}
._b{width:6.592000px;}
._c{width:8.186400px;}
._2{width:30.296000px;}
._1{width:1759.629461px;}
.fc4{color:rgb(147,149,152);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc3{color:rgb(190,39,41);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:54.364000px;}
.fs8{font-size:72.288000px;}
.fs6{font-size:80.000000px;}
.fs5{font-size:80.792000px;}
.fs9{font-size:124.000000px;}
.fs1{font-size:140.000000px;}
.y1{bottom:0.016060px;}
.y0{bottom:5.085599px;}
.y33{bottom:14.721471px;}
.y11{bottom:22.876898px;}
.y34{bottom:22.877005px;}
.y10{bottom:60.959897px;}
.yf{bottom:64.814245px;}
.ye{bottom:68.668594px;}
.yc{bottom:72.522943px;}
.yd{bottom:72.571122px;}
.yb{bottom:80.666807px;}
.ya{bottom:85.484689px;}
.y6c{bottom:87.144950px;}
.y31{bottom:87.215024px;}
.y9{bottom:90.302571px;}
.y6b{bottom:93.568864px;}
.y8c{bottom:93.654944px;}
.y8{bottom:95.120453px;}
.y7{bottom:99.938336px;}
.y6a{bottom:99.992778px;}
.y6{bottom:104.756218px;}
.y69{bottom:106.416693px;}
.y68{bottom:112.840607px;}
.y5{bottom:114.392090px;}
.y30{bottom:116.675095px;}
.y67{bottom:119.264522px;}
.y66{bottom:125.688436px;}
.y2f{bottom:130.219276px;}
.y89{bottom:138.419778px;}
.y65{bottom:138.536265px;}
.y2b{bottom:143.548952px;}
.y2e{bottom:143.763458px;}
.y88{bottom:144.843692px;}
.y64{bottom:144.960179px;}
.y2a{bottom:149.437541px;}
.y87{bottom:151.267607px;}
.y63{bottom:151.384094px;}
.y8b{bottom:154.583203px;}
.y29{bottom:155.326129px;}
.y2d{bottom:157.307639px;}
.y86{bottom:157.691521px;}
.y62{bottom:157.808008px;}
.y28{bottom:161.214717px;}
.y85{bottom:164.115436px;}
.y61{bottom:164.231923px;}
.y27{bottom:167.103305px;}
.y84{bottom:170.539350px;}
.y60{bottom:170.655837px;}
.y26{bottom:172.991894px;}
.y83{bottom:176.963265px;}
.y5f{bottom:177.079752px;}
.y25{bottom:178.880482px;}
.y82{bottom:183.387179px;}
.y5e{bottom:183.503666px;}
.y24{bottom:184.769070px;}
.y81{bottom:189.811093px;}
.y5d{bottom:189.927580px;}
.y23{bottom:190.657658px;}
.y5c{bottom:196.351495px;}
.y22{bottom:196.546246px;}
.y21{bottom:202.434835px;}
.y80{bottom:202.658922px;}
.y6e{bottom:202.775409px;}
.y20{bottom:208.323423px;}
.y5b{bottom:209.199324px;}
.y1f{bottom:214.212011px;}
.y7f{bottom:215.506751px;}
.y6d{bottom:215.623238px;}
.y48{bottom:216.046521px;}
.y1e{bottom:220.100599px;}
.y7e{bottom:221.930666px;}
.y5a{bottom:222.047153px;}
.y47{bottom:222.470274px;}
.y1d{bottom:225.989188px;}
.y7d{bottom:228.354580px;}
.y59{bottom:228.471067px;}
.y46{bottom:228.894028px;}
.y1c{bottom:231.877776px;}
.y7c{bottom:234.778494px;}
.y58{bottom:234.894981px;}
.y45{bottom:235.317782px;}
.y1b{bottom:237.766364px;}
.y7b{bottom:241.202409px;}
.y57{bottom:241.318896px;}
.y44{bottom:241.741536px;}
.y1a{bottom:243.654952px;}
.y7a{bottom:247.626323px;}
.y56{bottom:247.742810px;}
.y43{bottom:248.165290px;}
.y2c{bottom:249.543541px;}
.y79{bottom:254.050238px;}
.y55{bottom:254.166725px;}
.y42{bottom:254.589043px;}
.y19{bottom:255.432129px;}
.y78{bottom:260.474152px;}
.y54{bottom:260.590639px;}
.y18{bottom:261.320717px;}
.y8a{bottom:261.809898px;}
.y77{bottom:266.898067px;}
.y53{bottom:267.014554px;}
.y17{bottom:267.209305px;}
.y41{bottom:267.437033px;}
.y16{bottom:273.097893px;}
.y76{bottom:273.321981px;}
.y52{bottom:273.438468px;}
.y40{bottom:273.860787px;}
.y15{bottom:278.986482px;}
.y51{bottom:279.862382px;}
.y3f{bottom:280.284541px;}
.y14{bottom:284.875070px;}
.y75{bottom:286.169810px;}
.y50{bottom:286.286297px;}
.y3e{bottom:286.708294px;}
.y13{bottom:290.763658px;}
.y4f{bottom:292.710211px;}
.y3d{bottom:293.132048px;}
.y74{bottom:299.017639px;}
.y4e{bottom:299.134126px;}
.y3c{bottom:299.555802px;}
.y73{bottom:305.441553px;}
.y4d{bottom:305.558040px;}
.y3b{bottom:305.979556px;}
.y12{bottom:306.797481px;}
.y72{bottom:311.865468px;}
.y4c{bottom:311.981955px;}
.y3a{bottom:312.403310px;}
.y32{bottom:313.118399px;}
.y71{bottom:318.289382px;}
.y4b{bottom:318.405869px;}
.y39{bottom:318.827064px;}
.y70{bottom:324.713296px;}
.y4a{bottom:324.829783px;}
.y38{bottom:325.250817px;}
.y37{bottom:331.674571px;}
.y6f{bottom:337.561125px;}
.y49{bottom:337.677612px;}
.y36{bottom:338.098325px;}
.y4{bottom:352.558235px;}
.y3{bottom:373.972086px;}
.y35{bottom:379.006240px;}
.y2{bottom:425.266882px;}
.h7{height:18.528000px;}
.h6{height:21.616000px;}
.ha{height:24.352000px;}
.he{height:26.748000px;}
.hf{height:30.440000px;}
.h5{height:35.664000px;}
.h3{height:40.392452px;}
.hb{height:54.216000px;}
.h9{height:60.000000px;}
.h8{height:60.594000px;}
.hd{height:92.132000px;}
.h4{height:104.020000px;}
.hc{height:435.755529px;}
.h1{height:445.391400px;}
.h2{height:450.193276px;}
.h0{height:450.685752px;}
.w2{width:955.999986px;}
.w0{width:956.000000px;}
.w1{width:956.092598px;}
.x0{left:0.000000px;}
.xc{left:15.174571px;}
.xf{left:40.615841px;}
.x10{left:130.382979px;}
.x1{left:220.322867px;}
.xd{left:273.821440px;}
.x11{left:333.841251px;}
.x4{left:360.609809px;}
.xa{left:446.503112px;}
.x13{left:454.323479px;}
.x5{left:510.246545px;}
.xb{left:532.163442px;}
.x6{left:533.670385px;}
.x7{left:539.592913px;}
.x8{left:545.426470px;}
.x12{left:554.113850px;}
.xe{left:598.525047px;}
.x9{left:677.949094px;}
.x2{left:679.564869px;}
.x3{left:857.656119px;}
.x14{left:887.413083px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-1.617954pt;}
.ls6{letter-spacing:-0.328772pt;}
.lsf{letter-spacing:-0.040246pt;}
.lse{letter-spacing:-0.036009pt;}
.ls1{letter-spacing:-0.034870pt;}
.ls10{letter-spacing:-0.030885pt;}
.lsd{letter-spacing:-0.023911pt;}
.ls8{letter-spacing:-0.020123pt;}
.ls9{letter-spacing:-0.019926pt;}
.lsc{letter-spacing:-0.015940pt;}
.ls3{letter-spacing:-0.013948pt;}
.ls0{letter-spacing:-0.013540pt;}
.ls2{letter-spacing:-0.011955pt;}
.lsa{letter-spacing:-0.007970pt;}
.ls4{letter-spacing:-0.006974pt;}
.ls7{letter-spacing:-0.005978pt;}
.ls5{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.007970pt;}
.ls13{letter-spacing:0.844843pt;}
.ls15{letter-spacing:0.852813pt;}
.ls11{letter-spacing:0.968382pt;}
.ls14{letter-spacing:1.056054pt;}
.ls12{letter-spacing:1.075979pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:1.338997pt;}
.ws7{word-spacing:1.344974pt;}
.ws5{word-spacing:1.562163pt;}
.ws4{word-spacing:1.569137pt;}
.ws15{word-spacing:1.657805pt;}
.wsc{word-spacing:1.785329pt;}
.wsb{word-spacing:1.793299pt;}
.wsd{word-spacing:1.801269pt;}
.wse{word-spacing:1.809240pt;}
.ws12{word-spacing:2.008495pt;}
.ws11{word-spacing:2.017461pt;}
.ws13{word-spacing:2.211736pt;}
.ws14{word-spacing:2.241624pt;}
.ws3{word-spacing:2.689949pt;}
.wsf{word-spacing:4.051063pt;}
.wsa{word-spacing:4.483248pt;}
.ws8{word-spacing:4.507509pt;}
.ws9{word-spacing:4.527632pt;}
.ws10{word-spacing:6.918149pt;}
.ws1{word-spacing:7.810814pt;}
.ws2{word-spacing:7.845684pt;}
._a{margin-left:-7812.822702pt;}
._5{margin-left:-33.654247pt;}
._8{margin-left:-30.432286pt;}
._9{margin-left:-26.809822pt;}
._7{margin-left:-18.518802pt;}
._6{margin-left:-13.629073pt;}
._0{margin-left:-8.232566pt;}
._3{margin-left:-4.812019pt;}
._4{width:3.084474pt;}
._b{width:16.418650pt;}
._c{width:20.389811pt;}
._2{width:75.458041pt;}
._1{width:4382.697137pt;}
.fs4{font-size:59.776637pt;}
.fs3{font-size:69.739410pt;}
.fs7{font-size:79.702182pt;}
.fsa{font-size:89.664955pt;}
.fsb{font-size:99.627728pt;}
.fs2{font-size:119.553274pt;}
.fs0{font-size:135.404045pt;}
.fs8{font-size:180.047230pt;}
.fs6{font-size:199.255456pt;}
.fs5{font-size:201.228085pt;}
.fs9{font-size:308.845957pt;}
.fs1{font-size:348.697048pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:12.666667pt;}
.y33{bottom:36.666667pt;}
.y11{bottom:56.979333pt;}
.y34{bottom:56.979600pt;}
.y10{bottom:151.832400pt;}
.yf{bottom:161.432400pt;}
.ye{bottom:171.032400pt;}
.yc{bottom:180.632400pt;}
.yd{bottom:180.752400pt;}
.yb{bottom:200.916267pt;}
.ya{bottom:212.916133pt;}
.y6c{bottom:217.051333pt;}
.y31{bottom:217.225867pt;}
.y9{bottom:224.916000pt;}
.y6b{bottom:233.051333pt;}
.y8c{bottom:233.265733pt;}
.y8{bottom:236.915867pt;}
.y7{bottom:248.915733pt;}
.y6a{bottom:249.051333pt;}
.y6{bottom:260.915600pt;}
.y69{bottom:265.051333pt;}
.y68{bottom:281.051333pt;}
.y5{bottom:284.915600pt;}
.y30{bottom:290.601867pt;}
.y67{bottom:297.051333pt;}
.y66{bottom:313.051333pt;}
.y2f{bottom:324.336267pt;}
.y89{bottom:344.761200pt;}
.y65{bottom:345.051333pt;}
.y2b{bottom:357.536400pt;}
.y2e{bottom:358.070667pt;}
.y88{bottom:360.761200pt;}
.y64{bottom:361.051333pt;}
.y2a{bottom:372.203067pt;}
.y87{bottom:376.761200pt;}
.y63{bottom:377.051333pt;}
.y8b{bottom:385.019333pt;}
.y29{bottom:386.869733pt;}
.y2d{bottom:391.805067pt;}
.y86{bottom:392.761200pt;}
.y62{bottom:393.051333pt;}
.y28{bottom:401.536400pt;}
.y85{bottom:408.761200pt;}
.y61{bottom:409.051333pt;}
.y27{bottom:416.203067pt;}
.y84{bottom:424.761200pt;}
.y60{bottom:425.051333pt;}
.y26{bottom:430.869733pt;}
.y83{bottom:440.761200pt;}
.y5f{bottom:441.051333pt;}
.y25{bottom:445.536400pt;}
.y82{bottom:456.761200pt;}
.y5e{bottom:457.051333pt;}
.y24{bottom:460.203067pt;}
.y81{bottom:472.761200pt;}
.y5d{bottom:473.051333pt;}
.y23{bottom:474.869733pt;}
.y5c{bottom:489.051333pt;}
.y22{bottom:489.536400pt;}
.y21{bottom:504.203067pt;}
.y80{bottom:504.761200pt;}
.y6e{bottom:505.051333pt;}
.y20{bottom:518.869733pt;}
.y5b{bottom:521.051333pt;}
.y1f{bottom:533.536400pt;}
.y7f{bottom:536.761200pt;}
.y6d{bottom:537.051333pt;}
.y48{bottom:538.105600pt;}
.y1e{bottom:548.203067pt;}
.y7e{bottom:552.761200pt;}
.y5a{bottom:553.051333pt;}
.y47{bottom:554.105200pt;}
.y1d{bottom:562.869733pt;}
.y7d{bottom:568.761200pt;}
.y59{bottom:569.051333pt;}
.y46{bottom:570.104800pt;}
.y1c{bottom:577.536400pt;}
.y7c{bottom:584.761200pt;}
.y58{bottom:585.051333pt;}
.y45{bottom:586.104400pt;}
.y1b{bottom:592.203067pt;}
.y7b{bottom:600.761200pt;}
.y57{bottom:601.051333pt;}
.y44{bottom:602.104000pt;}
.y1a{bottom:606.869733pt;}
.y7a{bottom:616.761200pt;}
.y56{bottom:617.051333pt;}
.y43{bottom:618.103600pt;}
.y2c{bottom:621.536400pt;}
.y79{bottom:632.761200pt;}
.y55{bottom:633.051333pt;}
.y42{bottom:634.103200pt;}
.y19{bottom:636.203067pt;}
.y78{bottom:648.761200pt;}
.y54{bottom:649.051333pt;}
.y18{bottom:650.869733pt;}
.y8a{bottom:652.088133pt;}
.y77{bottom:664.761200pt;}
.y53{bottom:665.051333pt;}
.y17{bottom:665.536400pt;}
.y41{bottom:666.103600pt;}
.y16{bottom:680.203067pt;}
.y76{bottom:680.761200pt;}
.y52{bottom:681.051333pt;}
.y40{bottom:682.103200pt;}
.y15{bottom:694.869733pt;}
.y51{bottom:697.051333pt;}
.y3f{bottom:698.102800pt;}
.y14{bottom:709.536400pt;}
.y75{bottom:712.761200pt;}
.y50{bottom:713.051333pt;}
.y3e{bottom:714.102400pt;}
.y13{bottom:724.203067pt;}
.y4f{bottom:729.051333pt;}
.y3d{bottom:730.102000pt;}
.y74{bottom:744.761200pt;}
.y4e{bottom:745.051333pt;}
.y3c{bottom:746.101600pt;}
.y73{bottom:760.761200pt;}
.y4d{bottom:761.051333pt;}
.y3b{bottom:762.101200pt;}
.y12{bottom:764.138400pt;}
.y72{bottom:776.761200pt;}
.y4c{bottom:777.051333pt;}
.y3a{bottom:778.100800pt;}
.y32{bottom:779.881867pt;}
.y71{bottom:792.761200pt;}
.y4b{bottom:793.051333pt;}
.y39{bottom:794.100400pt;}
.y70{bottom:808.761200pt;}
.y4a{bottom:809.051333pt;}
.y38{bottom:810.100000pt;}
.y37{bottom:826.099600pt;}
.y6f{bottom:840.761200pt;}
.y49{bottom:841.051333pt;}
.y36{bottom:842.099200pt;}
.y4{bottom:878.114400pt;}
.y3{bottom:931.449733pt;}
.y35{bottom:943.988267pt;}
.y2{bottom:1059.209333pt;}
.h7{height:46.147564pt;}
.h6{height:53.838824pt;}
.ha{height:60.653361pt;}
.he{height:66.621062pt;}
.hf{height:75.816701pt;}
.h5{height:88.828082pt;}
.h3{height:100.605206pt;}
.hb{height:135.035423pt;}
.h9{height:149.441592pt;}
.h8{height:150.921064pt;}
.hd{height:229.472546pt;}
.h4{height:259.081907pt;}
.hc{height:1085.333333pt;}
.h1{height:1109.333333pt;}
.h2{height:1121.293333pt;}
.h0{height:1122.519939pt;}
.w2{width:2381.102667pt;}
.w0{width:2381.102701pt;}
.w1{width:2381.333333pt;}
.x0{left:0.000000pt;}
.xc{left:37.795200pt;}
.xf{left:101.161600pt;}
.x10{left:324.744000pt;}
.x1{left:548.756667pt;}
.xd{left:682.005200pt;}
.x11{left:831.496133pt;}
.x4{left:898.168400pt;}
.xa{left:1112.102267pt;}
.x13{left:1131.580400pt;}
.x5{left:1270.867600pt;}
.xb{left:1325.455867pt;}
.x6{left:1329.209200pt;}
.x7{left:1343.960400pt;}
.x8{left:1358.490000pt;}
.x12{left:1380.127600pt;}
.xe{left:1490.742267pt;}
.x9{left:1688.563200pt;}
.x2{left:1692.587600pt;}
.x3{left:2136.158267pt;}
.x14{left:2210.273733pt;}
}
